<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<ADLSearch>
	<SearchGroup>
		<Search>
			<SearchString type="string">mp3</SearchString>
			<SourceType type="string">Filename</SourceType>
			<DestDirectory type="string">ADLSearch</DestDirectory>
			<IsActive type="int">1</IsActive>
			<IsForbidden type="int">0</IsForbidden>
			<Raw type="int">0</Raw>
			<MaxSize type="int64">-1</MaxSize>
			<MinSize type="int64">-1</MinSize>
			<SizeType type="string">B</SizeType>
			<IsAutoQueue type="int">0</IsAutoQueue>
		</Search>
		<Search>
			<SearchString type="string">avi</SearchString>
			<SourceType type="string">Filename</SourceType>
			<DestDirectory type="string">ADLSearch</DestDirectory>
			<IsActive type="int">1</IsActive>
			<IsForbidden type="int">0</IsForbidden>
			<Raw type="int">0</Raw>
			<MaxSize type="int64">-1</MaxSize>
			<MinSize type="int64">-1</MinSize>
			<SizeType type="string">B</SizeType>
			<IsAutoQueue type="int">0</IsAutoQueue>
		</Search>
	</SearchGroup>
</ADLSearch>
